/**
 *	comsub_p.h  --  private definition for comsub/comsubs
 *		Kazuro Furukawa
 *
 *	K.Furukawa  Mar.2.1993.  extracted from comsub.c and comsubs.c
 *	K.F         Mar.2.1993.  for comsub v124->v130, comsubs v113-v120
 *	K.F         Jun.12.1993. add timeout error and type of functions
 *	K.F         Feb.21.1996. separate from comsub.h 
 *
 * @(#)comsub.h v1.0.0  definition for comsub/comsubs, K.Furukawa, Feb.1996.
 */

#ifndef __COMSUB_P_H
#define __COMSUB_P_H

#ifndef __STDC__
#define __STDC__			/* ANSI C */
#endif

#include "netdef.h"

/* internal routines */

void s2_errmsg( int, char *, char * );
int s2_preopen( struct sockaddr_in *, int, char *, int, char *, int );
int s2_postopen( struct sockaddr_in *, int, int );

#endif /* __COMSUB_H */
